Bem-Vindo, Visitante
Username: Password: Lembrar-me

Pesquisa no Fórum

  • Página:
  • 1

TÓPICO: primo 2.4 vozes tts

primo 2.4 vozes tts 22 Mai 2013 21:09 #194075

não to conseguindo definir vozes tts no primo 2.4. eu seleciono mas ele volta para o anterior. Atualizei o programa e usei o mapa e vozes do anterior.
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 22 Mai 2013 23:46 #194082

matheus

Ou falta alguma pasta necessária à utilização da voz, ou, está tentando usar uma voz que não roda na versão do Windows CE de seu GPS - por exemplo, as Vozes TTS Loquendo 7 não rodam em WinCE 5

Verifique, e, se for o caso de não ser nenhum dessas opções, dê mais detalhes

Sk
  • Sherlock
  • Gerente
  • Sherlock's Avatar
  • OFFLINE
  • Postagens: 5958
  • Agradecimentos: 8098
  • Registro em: 04/09/2010
    Ult. Visita: 28/11/2016
Faça uma doação de qualquer valor e ajude a manter o GPSPoint no ar!
O tópico foi trancado.

primo 2.4 vozes tts 23 Mai 2013 08:51 #194098

as vozes que tenho são:

Voice_TTS-nua-pbr-f3-lua-vssq5f22_Raquel_Pro_LUA_v1.2
Voice_TTS-nua-pbr-f3-lua-vssq5f22
Voice_TTS-loq-por-bra-f1-Pro_Gabriela_v2_Pro_LUA
Voice_TTS-loq-por-bra-f1-Pro
Voice_TTS_nua_ptp_f1_lua-dri40-vssq5f22.

A versão do meu executável é 9.6.13

as dlls que tenho são

loqmsx
LoqPortuguese6.5
LoqTTS6
LoqTTS6_util
nnghal
vautov5

meu arquivo sys ta assim

Clique aqui! [ Click to expand ]


tenho pastas tts_loq e tts_nua_v5 com algumas pastas e arquivos dentro.
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 23 Mai 2013 10:35 #194105

bom dia Matheus

o TTS Loquendo compatível com o Primo 2.4 é o da versão 7.0
vejo pelas suas DLL's que o que você está usando é o 6.x => esse não é compatível com o novo Primo, por isso não está segurando a voz

Sk

obs: para usar Loq 7 só com WinCE 6, ok
  • Sherlock
  • Gerente
  • Sherlock's Avatar
  • OFFLINE
  • Postagens: 5958
  • Agradecimentos: 8098
  • Registro em: 04/09/2010
    Ult. Visita: 28/11/2016
Faça uma doação de qualquer valor e ajude a manter o GPSPoint no ar!
O tópico foi trancado.

primo 2.4 vozes tts 23 Mai 2013 17:15 #194150

O meu é o hbuster 4310p onde vejo a versão do winCE ?
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 23 Mai 2013 17:54 #194151

Vc pode ver a versao do WinCE em varios locais...inclusive no manual ou no Site da marca.

Como ja disse o SK: vc nao tem voz TTS compativel com o 2.4, exceto a nuance5, use esta.
  • Gsps
  • Intermediário
  • Gsps's Avatar
  • OFFLINE
  • Postagens: 56
  • Agradecimentos: 20
  • Registro em: 28/03/2012
    Ult. Visita: 10/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 09:12 #194397

Não funcionou, a única voz tts nua que tenho é da raquel, eu seleciono e não fica. :bua alguma outra solução?
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 09:35 #194401

Matheus

Vamos com calma...

1- Vc conseguiu descobrir qual a versão do sistema operacional do seu aparelho? É o Windows CE 5 ou 6?
2- Vc tentou puxar e instalar as DLLS compatíveis com as vozes Loquendo 7, as únicas Loquendo que funcionam no Primo 2.4?
3- Para que a voz Nuance funcione, também há a necessidade de uma DLL na raíz do Primo 2.4, é a VAUT0V5.DLL. Ela tem de ser compatível com a versão da sua voz Nuance. Procure na net por essa DLL.

Só depois de esgotar as opções acima é que vc deverá voltar aqui e procurar mais opções. Acho que não existe mais nada além do que está aí em cima.
Vc pode também trocar sua versão do Primo 2 pela versão 2.01, que aceita qualquer voz.

Abs
  • luizcarlosrio
  • Moderador
  • luizcarlosrio's Avatar
  • OFFLINE
  • Postagens: 2016
  • Agradecimentos: 926
  • Registro em: 04/07/2011
    Ult. Visita: 30/11/2016
Por favor, não me envie msg privada pedindo ajuda, pergunte aqui no fórum. Minha resposta lhe foi útil
e você faz questão de agradecer? Não escreva uma msg agradecendo, apenas aperte o botão. :)
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 12:41 #194414

Não consegui descobrir a versão, nem no manual nem no site do fabricante nem no próprio GPS. A única coisa que ele informa é a versão do software que é uma porrada de números. nada falando sobre Windows CE. Só me resta então testar, porém, acho que os arquivos que tenho não são da tal versão loq7, nem as vozes nem as DLLs. Onde consigo? cheguei a procurar por "voz tts loquendo 7" mas só encontro um tal programa loquendo. Tambem não sei quais são as DLLs da versão 7, não sei o nome delas para tentar procurar.
A dll VAUT0V5.DLL eu tenho e está exatamente na raiz, sendo assim talvez falte as vozes nuance corretas. Também tentei no google "voz tts nuance" sem sucesso.
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 16:30 #194435

matheusssilva

Vamos 'trocar em miudos' ou quase:
Voce precisa ter as pastas dos 'engines' e as .dll na raiz do SD para ter TTS funcional, Loquendo ou Nuance.
-Loquendo7=Gabi, Fernanda, Felipe=WinCE6+Executavel 9.13.263722.
-Nuance5= Raquel=Todos, (inclusive executavel 9.13.267029 que nao funcionam as Loquendo acima).

Claro na pasta content/voice e preciso ter as vozes compativeis, veja no Topico Vozes do fidelisforum + luizcarlosrio todas.

Abraços.

:oks
  • Gsps
  • Intermediário
  • Gsps's Avatar
  • OFFLINE
  • Postagens: 56
  • Agradecimentos: 20
  • Registro em: 28/03/2012
    Ult. Visita: 10/06/2013
Última Edição: 27 Mai 2013 18:51 por Gsps.
O tópico foi trancado.
Os seguintes usuários disseram Obrigado: Wcouto

primo 2.4 vozes tts 27 Mai 2013 18:00 #194445

Encontrei algumas DLLs, ficou faltando as que terminam com Felipe, Fernanda e Gabriela.
Quanto as pastas tts_nua_v5 e tts_loq_7 o que deve ter nelas? tts_nua tem mais duas pastas, Ptb e Common. Já a tts_loq_7 está vazia. Também não sei onde encontrar as vozes.
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
Última Edição: 27 Mai 2013 18:02 por matheusssilva. Razão: complemento
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 18:34 #194448

matheusssilva

Nestas pastas citadas estao os 'engines' ou seja, o coraçao, ai esta(o) a(s) voz(es) realmente.
Sem isso completo as vozes nao funcionam. Sugiro voce trocar as pastas que tem ai por outras completas.
Infelizmente, estes 'engines' sao protegidos por Direitos Autorais e nao os posso te indicar.
Mas procurando com atençao voce os encontra completos.

As vozes voce encontra nos Topicos que eu citei.

Ps.-Como voce nao disse de onde baixou este pacote ruim que tem ai e nem a versao completa,
te aconselho a baixar o pacote do SK (ultimo link na assinatura/rodape do post dele acima)
e completar com os mapas etc. que ja tens ai.

Abraços.
  • Gsps
  • Intermediário
  • Gsps's Avatar
  • OFFLINE
  • Postagens: 56
  • Agradecimentos: 20
  • Registro em: 28/03/2012
    Ult. Visita: 10/06/2013
Última Edição: 27 Mai 2013 18:45 por Gsps.
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 18:48 #194449

matheusssilva

Se deseja os arquivos para V7/7.7 pegue neste tópico:
:seta www.gpspoint.com.br/...guagem-para-primo-2x

Lembrando que, no navegador Primo 2.4 somente a Raquel funciona em WinCe5. Para usar as outras opções somente funciona em WinCe6.

Se, ainda assim não for o suficiente, sugiro que baixe um novo pacote com tudo funcionando, neste tópicos:
:seta www.gpspoint.com.br/...o-9613267029-by-shdw
ou
www.gpspoint.com.br/...iresolucao-pack-2013


Abraços.
  • d780
  • Colaborador
  • d780's Avatar
  • OFFLINE
  • Postagens: 542
  • Agradecimentos: 558
  • Registro em: 15/01/2011
    Ult. Visita: 02/12/2016
Última Edição: 27 Mai 2013 18:53 por d780. Razão: indicar links
O tópico foi trancado.

primo 2.4 vozes tts 27 Mai 2013 22:23 #194471

matheus:

Lembrando também que as vozes TTS Loquendo 7 por enquanto não funcionam com executáveis de versões superiores a 9.6.13.263722 .
Se você está usando o executável do Primo 2 ou Primo 2.4 v.9.6.13.263722 pode seguir os links citados pelo d780. Como tem havido dúvidas sobre estes arquivos eu upei um conjunto completo, que inclui:
- Pasta tts_loq_7 para colocar na raiz do Primo 2.4 ou Primo 2.
- 12 arquivos dll para colocar na raiz do Primo.
- Arquivo de linguagem (Lang) do luizcarlosrio e do Galonet (com alguns ajustes) - para colocar na pasta Content / Lang.
- Vozes Gabriela, Fernanda e Felipe do luizcarlosrio (Pitaco) e Gabriela e Fernanda do fidelis. Também a voz Felipe original. Colocar as vozes na pasta Content / Voice.

Sugiro que acompanhe os tópicos citados acima (aponte para os links), pois os mesmos estão em constante desenvolvimento.

Parte da mensagem está oculta para visitantes. Por favor faça login ou se registre para vê-la.

Espero que possa ser útil a você e outros amigos que têm dificuldade de juntar todos este arquivos.

Abrçs.
  • Xenon
  • Colaborador
  • Xenon's Avatar
  • OFFLINE
  • Postagens: 769
  • Agradecimentos: 786
  • Registro em: 26/10/2011
    Ult. Visita: 07/11/2015
Última Edição: 27 Mai 2013 22:42 por Xenon.
O tópico foi trancado.
Os seguintes usuários disseram Obrigado: Sherlock, d780, Fábio M., BOCANNERA

primo 2.4 vozes tts 28 Mai 2013 12:09 #194500

Ok, realmente meu gps é winCE5, não funcionou as vozes loq7, mas consegui fazer funcionar a Raquel nuance.
Existe alguma outra versão melhorada da Raquel? Ou uma outra voz nuance? Não gostei de como ela avisa alguns alertas, tipo, lombadas ela chama de "Ponto de Acidente".

-

Já identifiquei o problema. meu pontos de lombada é que estão marcado com "Zona de Acidente", mas antes no igo amigo estava correto como lombada, depois que mudei pro primo que aconteceu isso. Como corrigir?
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
Última Edição: 28 Mai 2013 18:18 por Fábio M.. Razão: Junção de posts
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 12:31 #194503

matheusssilva

As dicas do que você deseja alterar estão nestes tópicos, por favor, leia e adapte ao seu gosto e/ou preferência:

:seta www.gpspoint.com.br/...iacoes-tts-igo-primo

:seta www.gpspoint.com.br/...guagem-para-primo-2x

:seta www.gpspoint.com.br/...24-atualizado-200313

Atualizar o Bloco de Alertas novamente:
:seta www.gpspoint.com.br/...ompleto-informe-aqui

Abraços.
  • d780
  • Colaborador
  • d780's Avatar
  • OFFLINE
  • Postagens: 542
  • Agradecimentos: 558
  • Registro em: 15/01/2011
    Ult. Visita: 02/12/2016
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 14:01 #194513

Atualizei os blocos de alerta por esses do Helio, porém acho que os meus estão mais atualizados para minha região, pois os que tenho mostram todas as lombadas aqui da cidade, quando troquei pelas do helio as lombadas sumiram. Então tenho que conseguir uma maneira de continuar usando os meus blocos de alertas, mas corrigir pois onde é as lombadas ele está mostrando como "Zona de Acidente" (Plaquinha amarela com dois carros pretos um atrás do outro).
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 15:14 #194520

matheusssilva

Provavelmente você estava usando também a base do maparadar.com, então por gentileza, atualize esse bloco também e faça os testes novamente.

Em tempo:
caso esteja realmente faltando as tais lombadas, ajude o Helio a atualizar o Bloco de Alertas (dele?), enviando as coordenadas no tópico referente ao assunto.

abraços.
  • d780
  • Colaborador
  • d780's Avatar
  • OFFLINE
  • Postagens: 542
  • Agradecimentos: 558
  • Registro em: 15/01/2011
    Ult. Visita: 02/12/2016
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 16:13 #194523

como eu atualizo?
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 16:20 #194524

O que vc deseja atualizar: a voz, lombada, wince, lang...?

Desculpe, mais não resistir :laugh: :kkkk
  • d780
  • Colaborador
  • d780's Avatar
  • OFFLINE
  • Postagens: 542
  • Agradecimentos: 558
  • Registro em: 15/01/2011
    Ult. Visita: 02/12/2016
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 17:13 #194528

vc havia dito para eu atualizar um bloco referente ao maparadar.com então vc disse "então por gentileza, atualize esse bloco também e faça os testes novamente"
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
Última Edição: 28 Mai 2013 17:14 por matheusssilva. Razão: correção
O tópico foi trancado.

primo 2.4 vozes tts 28 Mai 2013 18:19 #194532

OK, o bloco do Helio vc tem que baixar o último: :seta www.gpspoint.com.br/...-igo-primo-igo-amigo

Para o do maparadar, entre neste site (é preciso ser cadastro): :seta maparadar.com/#home

Abraços.
  • d780
  • Colaborador
  • d780's Avatar
  • OFFLINE
  • Postagens: 542
  • Agradecimentos: 558
  • Registro em: 15/01/2011
    Ult. Visita: 02/12/2016
O tópico foi trancado.

primo 2.4 vozes tts 30 Mai 2013 12:57 #194655

Resolvido...

Apenas alterei o código TYPE do arquivo Lombada.txt (mudei de 8 para 18)
  • matheusssilva
  • Iniciante
  • matheusssilva's Avatar
  • OFFLINE
  • Postagens: 22
  • Registro em: 21/01/2012
    Ult. Visita: 01/06/2013
O tópico foi trancado.
  • Página:
  • 1
Time to create page: 0.354 seconds